msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: ar\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "تحرير كتلة التخطيط"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "يتم تعطيل ارتباط URL الخارجي عند التحرير في Block Editor."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "قريب"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "حدد تخطيط"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "معاق"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "إرسال النموذج معطل في منطقة معاينة كتلة التخطيط"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"ليس لديك إذن بالوصول إلى مكتبة Divi. قم بتحرير قدراتك في Divi > محرر الأدوار أو "
"اتصل بمسؤول الموقع."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "لا يمكن الوصول إلى مكتبة Divi"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"ليس لديك إذن لاستخدام Visual Builder. قم بتحرير قدراتك في Divi > محرر الأدوار أو "
"اتصل بمسؤول الموقع."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "لا يمكن فتح Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "حدث خطأ"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "بناء تخطيط جديد"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "إلغاء تحرير التحرير"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "تحرير التخطيط"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "غير الواجهة او التصميم"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "تحميل من المكتبة"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "تخطيط واضح"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "تحديث التخطيط"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "تخطيط Divi"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "قم بتحميل تخطيط من مكتبة Divi أو قم بإنشاء تخطيط Divi جديد"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "معاينة"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr ""
"أدخل تخطيط Divi من مكتبة Divi الخاصة بك أو قم بإنشاء تخطيط Divi جديد في هذه "
"الصفحة."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "نسق"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "باني"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "تفاصيل التصميم"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "مفتاح API"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "يستلزم التوثيق"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "الوقت المتبقي المقدر للاستيراد: %s دقيقة"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Premade تخطيطات"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "خضع"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "اسم المستخدم"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "صفحاتك الحالية"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "التخطيطات المحفوظة الخاصة بك"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "عرض المحتوى"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "تعديل عرض محتوى المحرر ليطابق عرض محتوى الواجهة الأمامية."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "إعدادات Divi"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "استخدم The Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "العودة إلى المحرر الافتراضي"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "أخفق تحميل المخططات الحالية. الرجاء معاودة المحاولة في وقت لاحق."